html {color:#000;background:#FFF;}
body {color:#000;}
a {color:#000;}
a:visited {color:#000;}
a:hover {color:#000;}

.footer {clear:both;text-align:center; margin:0 0 15px; font-size:0.9em;}
.footer a{ text-decoration:none; color:#000;}
.footer a:hover{ text-decoration:underline;}

.submenu2 a {color:#000; text-decoration:none; font-size:11px; background:url(../img/arrw_submenu.gif) no-repeat; padding-left:12px; padding-right:10px;}
.submenu2 a:hover {color:#98012E; text-decoration:none; font-size:11px; background:url(../img/arrw_submenu.gif) no-repeat; padding-left:12px; padding-right:10px;}
	.submenu2 a.sbmnuOn {color:#98012E; text-decoration:none; font-size:11px; background:url(../img/arrw_submenu.gif) no-repeat; padding-left:12px; padding-right:10px;font-weight:bold;}


.toolsTxtInt a{margin:0;padding:2px 0px 4px 0px; color:#000; font-size:10px;}
.toolsTxtInt a.hover{margin:0;padding:2px 0px 4px 0px; color:#B10034; font-size:10px;}

#contrast a
{background-image:url(../img/btn2_acc_on.gif); background-repeat:no-repeat; background-position:right; padding-right:14px;}
#contrast a:hover
{background-image:url(../img/btn2_acc_on.gif); background-repeat:no-repeat; background-position:right; padding-right:14px;}


#menu li a{text-decoration:none; color: #000000;}

#resultstable a {color: #000;text-decoration: none;}


	#results ul.rsltsSmr li.link a {color: #000; text-decoration: none;}
	#results ul.rsltsSmr li.link a:hover {color: #B10034; text-decoration: none;}
	#agenziaDati a {text-decoration: none; color:#000;}
	#agenziaDati a:hover {text-decoration: none; color:#BA2451;}
	
	
.boxbttit a{color:#000000; font-weight:bold; text-decoration: none;}


.boxOpp td a{ color: #000000; text-decoration: underline;}


.InviaCV a{text-decoration: underline; color:#000000;}
.tabInvia select{font-size:10px;color:#000000;height:18px; font-family:Arial, Helvetica, sans-serif;}
.tabInvia input{font-size:10px;color:#000000;height:14px; font-family:Arial, Helvetica, sans-serif;}
.tabInvia textarea{font-size:10px;color:#000000; font-family:Arial, Helvetica, sans-serif;}
.linkArrowTop a{ background:url(../img/arrw_top.gif) no-repeat right; padding-right:12px; color:#000000; text-decoration:none;}